@charset "UTF-8";


/*================================================================================
PIXEL11PRO個別CSS SMT
=================================================================================*/

.dc26 .contents .contents-main {
  padding: 0 11px 30px;
}

/* js-product-color-selector */
.dc26 .js-product-color-selector {
  height: auto;
}

.dc26 .js-product-color-selector+.thumbnail {
  margin-top: 8px;
}


/* ===================
カタログページ製品情報
======================*/

.productContents-inner {
  padding: 0 20px;
}

/*===== 共通 =====*/
/* 文字色 */
.product-block {
  color: #3c4043;
}

/* 背景色 */
.product-block.bg-c {
  background-color: #eee9e5;
}

/* blockごとの余白 */
.product-block {
  margin-bottom: 40px;
}

/* h2見出し */
.product-block h2 {
  font-size: 36px;
  font-weight: bold;
  line-height: 1.0;
  text-align: center;
}

/* h3見出し */
.product-block h3 {
  font-size: 24px;
  font-weight: bold;
  line-height: 1.4;
  text-align: center;
}

/* h4見出し */
.product-block h4 {
  font-size: 16px;
  font-weight: bold;
  line-height: 1.2;
  text-align: center;
}

/* 注釈・詳細説明文 */
.product-block .box-txt .txt-note {
  font-size: 12px;
  color: #9aa0a6;
  text-align: left;
  padding: 0 30px;
}

/* 上つき文字のサイズ */
.product-block .txt-sup {
  font-size: 60%;
}

/* テキスト中央寄せ */
.product-block p {
  text-align: center;
}


/*===== kvエリア =====*/
/* 画像を画面幅いっぱいに広げる */
.product-block .block-kv .img-common {
  margin-left: calc(-50vw + 50%);
  margin-right: calc(-50vw + 50%);
}

@media (max-width: 374px) {
  .product-block .block-kv h2 {
    font-size: 9.6vw;
  }

  .product-block .block-kv .box-txt .txt-note {
    font-size: 3.2vw;
  }
}